Help of Microsoft IMEs
Introduction to Microsoft IMEs
Introduction to Microsoft IMEs.
Getting Started
The Help will guide you through basic operations of Microsoft IMEs easily.
What's New
Learn about new features of Microsoft IMEs.


Introduction to Microsoft New Phonetic IME

Homepage
Introduction of Microsoft IMEs

Show All

The Microsoft IMEs include:

Intelligent IMEs:

  • Microsoft New Phonetic IME
  • Microsoft New ChangJie IME
  • Microsoft New Quick IME

Legacy IME:

  • Microsoft Phonetic IME
  • Microsoft ChangJie IME
  • Microsoft Quick IME


Introduction to Microsoft New Phonetic IME

Homepage
Introduction to Microsoft New Phonetic IME

Show All

Microsoft New Phonetic IME is an intelligent IME. The Intelligent IME can convert the phonetic symbols you entered into correct Chinese phrases automatically according the context and the phrases you often use, no more need to select from the phrases with the same phonetic symbols.

Microsoft New Phonetic IME is similar to the traditional phonetic IME in basic operations and is even more convenient to use. You don't need to select from the phrases with the same phonetic symbols each time you input phonetic symbols, the new intelligent correction engine reduces the need of selecting candidates. If there is an error converting, simply correct it in the Composition Window using the Candidate list. Microsoft New Phonetic IME will be further combined with many Microsoft's Chinese products, and the user interface will be designed to provide more flexibility. The interface varies slightly in different platforms, please refer to User Interface. The functions also differ slightly, and they are described in respective sections.

Microsoft New Phonetic IME provides the new feature of Output Language for you to select whether Traditional Chinese or Simplified Chinese should be output. In addition, the setting of Character set is also added to support more Chinese characters. It becomes easier to use through a number of IME settings.

Microsoft New Phonetic IME provides many auxiliary functions, such as Intelligent Learning, New phrase learning and Learning Wizard. You can also customize the mapping of "Phonetic Symbols" and "Tone Marks" to meet your requirements and habits. The IME Pad includes Hand Writing, Strokes , Radical and Character List, allowing you to input texts and symbols in many ways.


Introduction to Microsoft New ChangJie IME

Homepage
Introduction to Microsoft New ChangJie IME

Show All

Microsoft New ChangJie IME is an intelligent IME. The Intelligent IME can convert the ChangJie radicals you entered into correct Chinese phrases automatically according the context and the phrases you often use, no more need to select from the phrases with the same radicals.

Microsoft New ChangJie IME is similar to traditional ChangJie IME in basic operations and is even more convenient to use. You don't need to select from the phrases with the same radicals each time you input ChangJie radicals, the new intelligent correction engine reduces the need of selecting candidates. If there is an error converting, simply correct it in the Composition Window using the Candidate list. Microsoft New ChangJie IME will be further combined with many Microsoft's Chinese products, and the user interface will be designed to provide more flexibility. The interface varies slightly in different platforms, please refer to User Interface. The functions also differ slightly, and they are described in respective sections.

Microsoft New ChangJie IM is also added with the setting of Character set to support more Chinese characters. It becomes easier to use through a number of IME settings. In addition, there are many auxiliary functions, such as New phrase learning and Use Z key as wildcard. The IME Pad includes Hand Writing, Strokes , Radical and Character List, allowing you to input texts and symbols in many ways.


Introduction to Microsoft New Quick IME

Homepage
Introduction to Microsoft New Quick IME

Show All

Microsoft New Quick IME is an intelligent IME. The Intelligent IME can convert ChangJie radicals you entered into correct Chinese phrases automatically according to the context and the phrases you often use, no more need to select from the phrases with the same radicals.

Microsoft New Quick IME is similar to the traditional Quick IME in basic operations and is even more convenient to use. You don't need to select from the phrases with the same radicals each time you input ChangJie radicals, the new intelligent correction engine reduces the need of selecting candidates. If there is an error converting, simply correct it in the Composition Window using the Candidate list. Microsoft New Quick IME will be further combined with many Microsoft's Chinese products, and the user interface will be designed to provide more flexibility. The interface varies slightly in different platforms, please refer to User Interface. The functions also differ slightly, and they are described in respective sections.

Microsoft New Quick IME is also added with the setting of Character set to support more Chinese characters. It becomes easier to use through a number of IME settings. In addition, there are many auxiliary functions, such as New phrase learning and Use Z key as wildcard. The IME Pad includes Hand Writing, Strokes , Radical and Character List, allowing you to input texts and symbols in many ways.


Introduction to Microsoft Phonetic IME

Homepage
Introduction to Microsoft Phonetic IME

Show All

As compared with Microsoft New Phonetic IME, Microsoft Phonetic IME doesn't have many advanced intelligent functions, such as auto phrase selecting, which needs to be selected manually from the Candidate list.

Like its previous versions, Microsoft Phonetic IME also has Query the input sequence and Associate phrase functions configurable. A floating window is used as its interface to reduce the distance and frequency the eyeballs move when inputting text. Further more, you can also change the font size in the Composition Window and the Candidate list for better input experience. In addition, the Character set setting allows Microsoft Phonetic IME to support more Chinese characters.


Introduction to Microsoft ChangJie IME

Homepage
Introduction to Microsoft ChangJie IME

Show All

As compared with Microsoft New ChangJie IME, Microsoft ChangJie IME doesn't have many advanced intelligent functions, such as auto phrase selecting, which needs to be selected manually from the Candidate list.

Like its previous old versions, Microsoft ChangJie IME also has the Query the input sequence and the Associate phrases functions configurable. A floating window is used as its interface to reduce the distance and frequency the eyeballs move when inputting text. Further more, you can also change font size in the Composition Window and the Candidate list for better input experience. In addition, the Character set setting allows Microsoft ChangJie IME to support more Chinese characters.


Introduction to Microsoft New Quick IME

Homepage
Introduction to Microsoft Quick IME

Show All

As compared with Microsoft New Quick IME, Microsoft Quick IME doesn't have many advanced intelligent functions, such as auto phrase selecting, which needs to be selected manually from the Candidate list.

Like its previous versions, Microsoft Quick IME also has Query the input sequence and Associate phrases functions configurable. A floating window is used as its interface to reduce the distance and frequency the eyeballs move when inputting text. Further more, you can also change the font size in the Composition Window and the Candidate list for better input experience. In addition, the Character set setting allows Microsoft Quick IME to support more Chinese characters.


Intelligent IME vs. Legacy IME

Show All

For the Intelligent IMEs, you only need to enter phonetic symbols or radicals, Microsoft Intelligent IMEs will modify characters or phrases according to your input and the context. The maximum length of the IME Composition Window is 31. When there are more than 31 characters, IME will output the preceding characters automatically. If the characters are followed by the characters for which Candidate list won't open, such as half-width symbols including numbers, letters and symbols, these characters will be output together.

You can press Enter or enter Sentence Complete Punctuation to complete input. If you need to modify any character or phrase before completion, please refer to Candidate list.

If you need to modify characters after having completed input, use the Reconversion function to select another character from the Candidate list.

The default mode of Microsoft Intelligent IME is Chinese mode, if this default has been changed, please follow the instructions below to restore.

  1. Click the Tool menu button on the Language Bar and select Properties.
  2. Select the General tab, and select Chinese from the Default input mode drop down menu.


Getting Started

Homepage
Getting Started

Show All

If this is your first time using Microsoft IME, you can easily learn basic operations by following the four steps below.

Microsoft New Phonetic IME is taken as an example as follows.

Step 1: Enabling the IME

Select the Keyboard button [image] on the Language Bar, and then select the desired IME on the menu.

Microsoft New Phonetic IME will appear on the Language Bar, as shown in the picture below:

Step 2: Inputting characters

There are many option settings in Microsoft IME which you will learn during future using. In this example, we use Microsoft New Phonetic IME to type the sentence "今天天氣很好。". Please type phonetic symbols continuously and you will see:

The character on the dotted line is the conversion result of you input, and it is called the Composition Window. The characters in the Reading window are phonetic symbols you have just entered. If the conversion result in the Composition Window is not the character you want, you can use the DOWN arrow key to call the Candidate list and make corrections during input, and then use number keys to select the correct character candidate.

You have learned inputting and selecting character candidate in this step.

Step 3: Selecting Punctuations

Each complete sentence needs punctuations. The IME provides two simple ways to input punctuations.

  • Press and hold the Ctrl key and press the desired punctuation symbol. Sometimes you need to use the Shift key. For example, when inputting "？"(question mark), you should press and hold Ctrl and Shift keys first and press ？(question mark).
  • Press the Leading Key ("`") first, the IME will display a window of multi-functional Leading Key tips. You can then press the corresponding punctuation keys to input punctuations.

Step 4: Determining input

If all conversion results are correct in the Composition Window, press ENTER key to determine.

The contents you input are sent to the program after the dotted line in Composition Window disappears.

Now you have learned the four basic steps of using Microsoft New Phonetic IME.


What's New

Homepage
What's New

Show All

Microsoft IME

Input Status Feedback: Please refer to Input Status Feedback for details.

Character Set: Add support for Unicode and CNS11643 to input more Chinese characters. Please refer to Character Set.

Sentence-final Particles support half-width punctuations: The previous version only supports full-width punctuations for Sentence-final particles, while this version supports both full-width and half-width punctuations.

Use SHIFT to confirm text before IP: Use SHIFT key to confirm the character in front of the inert point in the Composition Window without being affected by intelligent phrase selecting function.

Output Language: You can write articles in Simplified Chinese by using the phonetic symbols you are familiar with, no need to learning a Pinyin systems for Simplified Chinese. Please refer to Output Language.

Auto Input Switch: Microsoft New Phonetic IME will recognize automatically whether the text you input is Chinese or English. Please refer to Auto Input Switch.

Toneless Input: Press SPACE key to input continuously without entering any tone mark. Please refer to Toneless Input.

Leading Key Changes: Please refer to Leading Key Changes.

Intelligent Learning: Enable personal regulating (export, import) and New phrase learning can adjust the IME based on your personal preferences and frequently used phrases. In addition, you can use Learning Wizard to learn from existing documents and add frequently use phrases to User Phrase Tool. If you are using Microsoft New Phonetic IME in Microsoft Word, it will learn while you are typing or select a word or phrases automatically, it will increase accuracy.

Quick Correction Key: Using Windows Key + C or Ctrl + Alt + V, you don't need to manually enter the correct character again.

Punctuation Input: Use CTRL + Punctuation key to input punctuation symbols quickly.

Microsoft IME Pad

Microsoft IME Pad can be used with Microsoft Intelligent IME to query characters you want to enter.

Like looking up in a dictionary, you can use Strokes or Radical to query and input characters. There are a number of Character List options. You can also use mouse, digital board or other input device to enter text with handwriting, you can select the desired character from the Candidate list in real-time and send the character to the text editor. Then use the right mouse button to view input sequence of that character (i.e. the reading or ChangJie radicals of the character).

Dictionary Lookup: Use Strokes or Radical to find the desired character. There are a number of Character List options provided.

Hand Writing: Use mouse, digital board or other input devices to enter text with handwriting, you can select the desired character from the Candidate list in real-time and send the character to the text editor.

CAC: Making recognition after each stroke is entered, and selecting the desired character in the Candidate list.

View Character Properties: Use the right mouse button to view detailed information about the character (i.e. the reading or ChangJie radicals of the character).


Input Status Feedback

Applicable IME: Microsoft New Phonetic IME

After you have entered a long text string, if the intelligent text selection function of Microsoft New Phonetic IME determines that the previously input text needs to be changed, it will indicate the text changed by Input status feedback. If you want to change it yourself, you can move to the front of changed text quickly by using arrow keys to move the cursor or by pressing the Ctrl key on your keyboard.

Options:

ON (Default)

OFF

How to set Input status feedback:

  1. Switch to the Microsoft New Phonetic IME first
  2. Click the Tool menu on the Language Bar
  3. Select Properties
  4. Select Advanced in the Microsoft New Phonetic IME Settings window
  5. Click Input status feedback in Fine tuning options for your personal typing behavior
  6. Check the desired mode


Character Set

Applicable IMEs: Microsoft New Phonetic IME, New ChangJie IME and New Quick IME.

This setting allows you to select the character set to be output, and it adds support for Unicode and CNS11643 to display and input more Chinese characters. Please make sure the required font files have been installed before using the function.

Character set include:

  • BIG5 characters
  • Unicode characters
  • Extension-A characters
  • Extension-B characters
  • HKSCS characters

In addition, you can check Allow the input sequence defined by CNS 11643 to meet your requirements. (Microsoft Hong Kong Cantonese IME doesn't support this function)

Please refer to BIG5, Extension-A, Extension-B, HKSCS and CNS 11643 for information about character set.

How to set Character set:

  1. Enable the IME first
  2. Click the Tool menu on the Language Bar
  3. Select Properties
  4. Select General in the IME Settings window
  5. Click Character set button
  6. Select the desired character set


Auto Input Switch

Applicable IME: Microsoft New Phonetic IME

Previously, you have to press Shift key or shutdown the IME to switch between Chinese and English input mode. After this function is enabled, Microsoft New Phonetic IME will recognize automatically whether the text you input is Chinese or English.

OFF:

When you select OFF, you have to switch between Chinese and English input mode manually. You can press Shift key to switch the IME between Chinese and English input mode or you can press Ctrl + Space to shutdown the IME.

Auto Input Switch Rules:

When the keystrokes you input match the settings in the Auto input switch list, IME will output English text automatically.

The Auto input switch list comprises:

  • Driver letters: for example, input drive letters such as C: or C:\
  • UNC path: paths start with \\
  • Reserved words: the list in the window, you can add phrases yourself with the limit of no more than 12 English lower case letters.
  • Input mode switching to alphanumeric mode automatically: whether to switch Chinese Input Mode to Alphanumeric Input Mode after the text is output as English by the IME according to the above rules.

Intelligent Auto Input Mode Switch: If the input doesn't match the phonetic spelling rules, it will be converted into the corresponding English letters for output.

How to change Auto input switch sttings:

  1. Switch to the Microsoft New Phonetic IME first
  2. Click the Tool menu on the Language Bar
  3. Select Properties
  4. Select Advanced in the Microsoft New Phonetic IME Settings window
  5. Click Auto input switch in Fine tuning options for your personal typing behavior
  6. Check the desired mode


Toneless Input

Applicable IME: Microsoft New Phonetic IME.

When Toneless input function is enabled, press the space key to input continuously without typing any tone mark. Microsoft New Phonetic IME will select the correct phrase automatically.

Approach:

  1. Switch to Microsoft New Phonetic IME first
  2. Click the Tool menu on the Language Bar
  3. Select Properties
  4. Select Advanced
  5. Select Toneless in Fine tuning options for your personal typing behavior
  6. Check the desired option. The default is OFF.

Difference between Toneless key and Toneless input

Toneless function features that users does't need to input any tone mark; while Toneless key function features that tone marks are still effective, and it is only used when a user is not sure which tone mark should be used.


Leading Key Changes

Applicable IMEs: Microsoft New Phonetic IME, Microsoft New ChangJie IME and Microsoft New Quick IME

Leading Key is an identification code in Microsoft Intelligent IME used for special functions. Type the identification code of the Leading Key in the Intelligent IME to enter special function mode, and then type the recognizable function code.

In Microsoft Intelligent IME, the Leading Key provides the following functions:

Input full-width punctuation symbols:

Type the Leading Key followed by a symbol to get the full-width symbol.

For example: Enter ` [ in turn will get 〔.

Input characters in Unicode:

Press the Leading Key first and then u (English letter) to start inputting characters in Unicode.

For example: Enter ` u4e00 in turn will get 一.

Input characters in Big5 code:

Press the Leading Key first and then b (English letter) to start inputting characters in Big5 code.

For example: Enter ` ba440 in turn will get 一.

Input phrases quickly:

Please define shortcut in User phrase first, then enter the followings: 1. the Leading Key; 2 the shortcut defined in the User Phrase; 3 and press ENTER .

Note: Leading Key are only identified as Leading Keys in Microsoft Intelligent IME. The key is used to input its original symbol instead of the Leading Key in Alphanumeric mode.

The default Leading Key is `, it is usually located at the upper left corner on the keyboard, the same key used by symbol ~. You can change the default Leading Key between ` (grave accent) and ' (single quote).

Change the default Leading Key:

  1. First switch to Microsoft New Phonetic IME or other Microsoft Intelligent IMEs, such as New ChangJie IME or New Quick IME
  2. Click the Tool menu on the Language Bar
  3. Select Properties
  4. Select Advanced
  5. Click Leading key in Fine tuning options for your personal typing behavior
  6. Check the desired option


The User Interface

Language Bar

A floating toolbar on the lower right corner of the desktop that indicates current IME status.

The Language Bar is an intelligent tool that integrates applications and input methods with a variety of advanced text input techniques, including settings for input languages, keyboard layout, hand writing features and query function.

The picture below shows the appearance of the toolbar after Microsoft New Phonetic IME has been selected.


Control Panel and Regional Setting

IME settings are configured in the Control Panel. For example, to add or remove an IME or change the default IME, you must change Text Services and Input Languages settings in the system.

Open the Text Services and Input Languages window

Through Language Bar

  1. Right click on the Language Bar
  2. Select Settings

Or

  1. Click the Options at the bottom-right corner of the Language Bar
  2. Select Settings

Through Control Panel

  1. Click the Start button at the bottom-left corner of the screen
  2. Select Control Panel
  3. Click Regional and Language Options
  4. Click the Language tab
  5. Click the Details button

Add/Remove IME

Add

  1. Click Add in the Text Services and Input Languages window
  2. Select the desired input language
  3. Check Keyboard Layout/IME
  4. Select the desired IME
  5. Click OK

Remove

  1. Click the item to be removed in the Installed Services in the Text Services and Input Languages window
  2. Click the Remove button

Default Input Language

A default IME can be specified. The system will start the default IME first when an application is started.

Preferences

Language Bar

You can change the appearance of the Language Bar.

Key Settings

To define key sequence and functions of an IME.


Status Window

The status of a IME is displayed on the Language Bar, from which you know the IME being used, the language of the IME and other related information.

Move Handle

Move Handle allows you to drag and drop the Language Bar to the desired position by mouse.

Language

Display the current input language. When there are IMEs of more than one language installed on the system, use Language to switch to the desired language and IME.

Correction

Select a phrase and click Correction to display the Candidate list of the phrase.

Switch IME

Display the IME in use. Click this button to select and switch to an installed IME.

Chinese/English

Display whether the current input mode is in Chinese or Alphanumeric.

Character Width

Display whether the current input mode is half-width or full-width.

Tool Menu

Display tool options of the IME.

Help

Display the Help of the IME.

Options

Display the options of the Language Bar.

Minimize

Minimizing the Language Bar to the System Toolbar.


Composition Window

When using Microsoft IMEs to edit text, there will be a dotted line under the text, and the line is called Composition Window. You can choose, change, and edit text in the Composition Window until Enter key is pressed to output the text from the Composition Window or other output function is used, such as Sentence Complete Punctuation.

The Composition Window varies with IMEs you are using

IME | Intelligent IME | Legacy IME
Composition Window |  |
Supported IMEs | Microsoft New Phonetic IME, Microsoft New ChangJie IME and Microsoft New Quick IME | Microsoft Phonetic IME, Microsoft ChangJie IME and Microsoft Quick IME

Legacy IME:

Composition Window in Legacy IMEs only serves as a display window for Candidate list after input sequence are inputted. After a character is selected, the Composition Window closes until another character is entered.

Intelligent IME:

Microsoft Intelligent IMEs will modify characters or phrases according to your input and the context. The maximum length of the IME Composition Window is 31. When there are more than 31 characters, IME will output the preceding characters automatically. Pressing DOWN arrow key in composition window will open the Candidate list.


Changing Conversion Mode

Choose one of the following methods to change conversion mode:

  • Press SHIFT to toggle conversion modes.
  • On the Language Bar, click [image] button. You can start typing alphanumeric characters after the button becomes [image].
  • Press CTRL+SPACE to switch to US Keyboard.
  • Press SHIFT+ English letters. Disable CAPS LOCK key for upper case letters; enable CAPS LOCK key for lower case letters.


Character Width

Use one of the following methods to change character width:

  1. Press SHIFT+ SPACE at the same time.
  2. Click [image] button on the Language Bar.

The full-width mode button is [image], and the half-width mode button is [image].


Candidate List

The same phonetic symbols or radicals may correspond to different Chinese characters in a input method, you can use the number keys on keyboard or mouse to select the desired character in the Candidate list. When there are more than 9 candidates, press Page Down on keyboard to select next page, press Page Up to select previous page, or press Left/Right arrow key to expand/fold the Candidate list and select the desired character by using number keys or mouse.

How to open the Candidate list

The Candidate list appears in different ways in Legacy IME and Intelligent IME.

In the Legacy IME

Applicable IMEs: Phonetic IME, ChangJie IME, Quick IME

Approach: After inputting tone marks in the Phonetic IME or after inputting radicals in the ChangJie IME, press the Space key to display the Candidate list.

In the Intelligent IME

Applicable IMEs: New Phonetic IME, New ChangJie IME and New Quick IME.

Approach:

When the phrases are still in the Composition Window

  1. Move the cursor to the front of the phrase to be modified
  2. Press the Down arrow key on the keyboard

Or

  1. Select the character or phrase to be modified
  2. Click the Correction button on the Language Bar

User Interface of the Candidate list

Blow are the basic user interfaces of the Candidate list

In Intelligent IME In Legacy IME

Candidate

When candidates are displayed, there are three ways for selecting the desired phrase:

  • Use the Up/Down arrow key to move to the desired character or phrase and press the Enter key
  • Press the number key according to the number displayed on the left of the desired character or phrase
  • Click with mouse on the desired character or phrase

Expand and Fold (for Intelligent IME)

When there are more than 9 candidates, click Expand/Fold button to expand or fold the Candidate list. Pressing the Left/Right arrow key on the keyboard will do the same.

Fuzzy List (for Intelligent IME)

Please refer to Fuzzy Reading.

Heteronym Reading List (for Intelligent IME)

Please refer to Heteronym Reading.


Fuzzy Reading

Applicable IME: Microsoft New Phonetic IME

Microsoft New Phonetic IME provides candidate function for characters with Fuzzy reading. When it is difficult to distinguish retroflexs, non-retroflexs, nasals and non-nasals, the Fuzzy reading function can help you to select the Chinese characters and strings with similar sound without the need of retyping.

Fuzzy list button is located at the bottom-right corner of the Candidate list, click the button to display the combination of fuzzy readings.

For example:

  1. Input "ㄏㄨㄚ"
  2. Press the DOWN arrow key to display the Candidate list
  3. Click the Fuzzy list button at the bottom-right corner of the Candidate list

You will see three options of 1.ㄏㄨㄚ 2.ㄈㄚ 3.ㄏㄚ, use mouse or arrow keys on the keyboard to select the correct reading.

Custom Fuzzy Reading

Instead of selecting fuzzy reading manually, you can have Microsoft New Phonetic IME output characters with fuzzy reading automatically.

  1. Enter New Phonetic IME settings
  2. Click Advanced
  3. Change Fuzzy input option to On (The default is Off)
  4. Click the Customize button
  5. Select the phonetic readings you found hard to distinguish, such as ㄏㄨ, ㄈ
  6. Click OK

Next time when you are trying to input "花店" but it turns out to be ㄈㄚ ㄉㄧㄢˋ, the Microsoft New Phonetic IME will output the correct characters automatically.


Heteronym Reading

Applicable IME: Microsoft New Phonetic IME

Some Chinese characters have heteronym readings, for example, "豪雨重 (ㄓㄨㄥˋ) 創" and "重 (ㄔㄨㄥˊ) 修耗資甚大". The New Phonetic IME provides the Heteronym reading function for you to select the correct characters.

How to choose Heteronym readings:

  1. Place the cursor in front of the character to be modified
  2. Press the Correction button on the Language Bar, and the Candidate list will show all characters with the phonetic reading of ㄓㄨㄥˋ.

  3. Click the Heteronym reading button to see the two readings of "重"

  4. The candidates in the Candidate list will change according to different readings selected.


Introduction to Keyboard Layout

Microsoft New Phonetic IME contains eight keyboard layouts: Standard Keyboard Layout, Eten Keyboard Layout, IBM Keyboard Layout, ChingYeah Keyboard Layout, HanYu Pinyin, Secondary Bopomofo, Taiwan Pinyin and Custom Keyboard Layout.

Follow these steps to select the required keyboard setting:

  1. Click the Tool menu button on the Language Bar and select Properties.
  2. In the Properties dialog box, select the Keyboard Tab.
  3. Select the desired keyboard layout.
  4. The corresponding keyboard layout will display.


Standard Keyboard Layout

Consonant |  | Vowel/Tone mark
ㄅ | 1 | ㄧ | u
ㄆ | q | ㄨ | j
ㄇ | a | ㄩ | m
ㄈ | z | ㄚ | 8
ㄉ | 2 | ㄛ | i
ㄊ | w | ㄜ | k
ㄋ | s | ㄝ | ,
ㄌ | x | ㄞ | 9
ㄍ | e | ㄟ | o
ㄎ | d | ㄠ | l
ㄏ | c | ㄡ | .
ㄐ | r | ㄢ | 0
ㄑ | f | ㄣ | p
ㄒ | v | ㄤ | ;
ㄓ | 5 | ㄥ | /
ㄔ | t | ㄦ | -
ㄕ | g | 一聲 | 空格鍵
ㄖ | b | 二聲(ˊ) | 6
ㄗ | y | 三聲(ˇ) | 3
ㄘ | h | 四聲(ˋ) | 4
ㄙ | n | 輕聲(˙) | 7


Eten Keyboard Layout

Consonant |  | Vowel/Tone mark
ㄅ | b | ㄧ | e
ㄆ | p | ㄨ | x
ㄇ | m | ㄩ | u
ㄈ | f | ㄚ | a
ㄉ | d | ㄛ | o
ㄊ | t | ㄜ | r
ㄋ | n | ㄝ | w
ㄌ | l | ㄞ | i
ㄍ | v | ㄟ | q
ㄎ | k | ㄠ | z
ㄏ | h | ㄡ | y
ㄐ | g | ㄢ | 8
ㄑ | 7 | ㄣ | 9
ㄒ | c | ㄤ | 0
ㄓ | , | ㄥ | -
ㄔ | . | ㄦ | =
ㄕ | / | 一聲 | 空格鍵
ㄖ | j | 二聲(ˊ) | 2
ㄗ | ; | 三聲(ˇ) | 3
ㄘ | ' | 四聲(ˋ) | 4
ㄙ | s | 輕聲(˙) | 1


IBM Keyboard Layout

Consonant |  | Vowel/Tone mark
ㄅ | 1 | ㄧ | a
ㄆ | 2 | ㄨ | s
ㄇ | 3 | ㄩ | d
ㄈ | 4 | ㄚ | f
ㄉ | 5 | ㄛ | g
ㄊ | 6 | ㄜ | h
ㄋ | 7 | ㄝ | j
ㄌ | 8 | ㄞ | k
ㄍ | 9 | ㄟ | l
ㄎ | 0 | ㄠ | ;
ㄏ | - | ㄡ | z
ㄐ | q | ㄢ | x
ㄑ | w | ㄣ | c
ㄒ | e | ㄤ | v
ㄓ | r | ㄥ | b
ㄔ | t | ㄦ | n
ㄕ | y | 一聲 | 空格鍵
ㄖ | u | 二聲(ˊ) | m
ㄗ | i | 三聲(ˇ) | ,
ㄘ | o | 四聲(ˋ) | .
ㄙ | p | 輕聲(˙) | /


ChingYeah Keyboard Layout

Consonant |  | Vowel/Tone mark
ㄅ | 2 | ㄧ | -
ㄆ | w | ㄨ | [
ㄇ | s | ㄩ | '
ㄈ | x | ㄚ | 8
ㄉ | 3 | ㄛ | i
ㄊ | e | ㄜ | k
ㄋ | d | ㄝ | ,
ㄌ | c | ㄞ | 9
ㄍ | r | ㄟ | o
ㄎ | f | ㄠ | l
ㄏ | v | ㄡ | .
ㄐ | t | ㄢ | 0
ㄑ | g | ㄣ | p
ㄒ | b | ㄤ | ;
ㄓ | 6 | ㄥ | /
ㄔ | y | ㄦ | =
ㄕ | h | 一聲 | 空格鍵
ㄖ | n | 二聲(ˊ) | q
ㄗ | u | 三聲(ˇ) | a
ㄘ | j | 四聲(ˋ) | z
ㄙ | m | 輕聲(˙) | 1


Custom Keyboard Layout

Microsoft New Phonetic IME provides a Custom keyboard mapping function. If the provided seven phonetic keyboard layouts do not meet your need, you can customize your own phonetic keyboard layout.

  • To customize a phonetic keyboard layout, first select Custom in Keyboard layout field.
  • You will see the screen shown below after Custom is selected.

  • On the left of the above dialog box is the phonetic symbols to be set, on the right is the English Keyboard for mapping. You can drag a phonetic symbol onto the desired key on the keyboard. For example: To place phonetic symbol ㄅ to key b on the English keyboard, drag it onto key b, as shown in the picture below.

  • In the above picture, if a key is in gray color, it is not available for phonetic symbol mapping. This only happens when you are performing the dragging (left mouse button not released) operation. Once you have decided the position and released the mouse left button, the phonetic symbol will be placed on the key, and the phonetic symbol will be deducted from the list on the left.Please refer to the picture below.

  • Before you have mapped all phonetic symbols, the Finish key will remain in gray. Once you have finished mapping, it turns black.
  • You can save the unfinished settings in a file. To do this, click Exit first, and the program will know that you haven't saved the settings yet and display the dialog box below asking whether you want to save it.

  • If you select Yes, the program will display the Save As dialog box below for you to input the name of the keyboard layout file. The extension of this file is .KBD, see picture below.

  • Your settings will be saved into the specified file after you click Save. To continue mapping next time, click Import and select the setting file, the previous settings will be resumed.
  • To clear a mapped phonetic symbol, move the cursor on the key and right click, a Clear window appears. Select the Clear option, the phonetic symbol on that key will go back to the list on the left.

  • When all phonetic symbols are defined, the Finish button will be enabled. Click it and you will see the customized keyboard layout, as shown in the picture below.

  • To customize the keyboard layout again, click Customize on the above picture to display the screen of Custom keyboard mapping.


HanYu Pinyin

HanYu Pinyin is based on the Pinyin system used in China.

It provides three input methods, and you may choose the one you prefer:

  • Enter HanYu Pinyin and the tone, and use number 1 to 5 to represent the first tone to the fifth tone (the neutral tone). For example, enter zhu4yin1 and get "注音".
  • Enter HanYu Pinyin without tones. For example, enter zhuyin and press ENTER or SPACE to get "注音".
  • Enter HanYu Pinyin and press SPACE for the tones. For example, type zhu yin and press ENTER or SPACE to get "注音".

The table below lists consonants, vowels and compound vowels used in HanYu Pinyin:

Consonant |  |  | Vowel |  |  | Compound vowels
ㄅ | b | - | ㄧ | yi | i | ㄧㄚ | ya | ia
ㄆ | p | - | ㄨ | wu | u | ㄧㄛ | yo | -
ㄇ | m | - | ㄩ | yu | u* | ㄧㄝ | ye | ie
ㄈ | f | - | ㄚ | a | - | ㄧㄞ | - | -
ㄉ | d | - | ㄛ | o | - | ㄧㄠ | yao | iao
ㄊ | t | - | ㄜ | e | - | ㄧㄡ | you | iu
ㄋ | n | - | ㄝ | - | - | ㄧㄢ | yan | ian
ㄌ | l | - | ㄞ | ai | - | ㄧㄣ | yin | in
ㄍ | g | - | ㄟ | ei | - | ㄧㄤ | yang | iang
ㄎ | k | - | ㄠ | ao | - | ㄧㄥ | ying | ing
ㄏ | h | - | ㄡ | ou | - | ㄨㄚ | wa | ua
ㄐ | j | - | ㄢ | an | - | ㄨㄛ | wo | uo
ㄑ | q | - | ㄣ | en | - | ㄨㄞ | wai | uai
ㄒ | x | - | ㄤ | ang | - | ㄨㄟ | wei | ui
ㄓ | zhi | zh | ㄥ | eng | - | ㄨㄢ | wan | uan
ㄔ | chi | ch | ㄦ | er | - | ㄨㄣ | wen | un
ㄕ | shi | sh | - | - | - | ㄨㄤ | wang | uang
ㄖ | ri | r | - | - | - | ㄨㄥ | weng | ong
ㄗ | zi | z | - | - | - | ㄩㄝ | yue | ue
ㄘ | ci | c | - | - | - | ㄩㄢ | yuan | uan
ㄙ | si | s | - | - | - | ㄩㄣ | yun | un
- | - | - | - | - | - | ㄩㄥ | yong | iong

Remark

ㄋㄨ | nu | ㄋㄩ | nv
ㄌㄨ | lu | ㄌㄩ | lv


Secondary Bopomofo

Secondary Bopomofo differs slightly from HanYu Pinyin and Taiwan Pinyin. The table below lists the consonants, vowels and compound vowels used in the Secondary Bopomofo:

Consonant |  |  | Vowel |  |  | Compound vowels
ㄅ | b | - | ㄧ | yi | i | ㄧㄚ | ya | ia
ㄆ | p | - | ㄨ | wu | u | ㄧㄛ | - | -
ㄇ | m | - | ㄩ | yu | ju | ㄧㄝ | ye | ie
ㄈ | f | - | ㄚ | a | - | ㄧㄞ | yai | -
ㄉ | d | - | ㄛ | o | - | ㄧㄠ | yau | iau
ㄊ | t | - | ㄜ | e | - | ㄧㄡ | you | iou
ㄋ | n | - | ㄝ | - | - | ㄧㄢ | yan | ian
ㄌ | l | - | ㄞ | ai | - | ㄧㄣ | yin | in
ㄍ | g | - | ㄟ | ei | - | ㄧㄤ | yang | iang
ㄎ | k | - | ㄠ | au | - | ㄧㄥ | ying | ing
ㄏ | h | - | ㄡ | ou | - | ㄨㄚ | wa | ua
ㄐ | j | - | ㄢ | an | - | ㄨㄛ | wo | uo
ㄑ | ch | - | ㄣ | en | - | ㄨㄞ | wai | uai
ㄒ | sh | - | ㄤ | ang | - | ㄨㄟ | wei | uei
ㄓ | jr | j | ㄥ | eng | - | ㄨㄢ | wan | uan
ㄔ | chr | ch | ㄦ | er | - | ㄨㄣ | wen | uen
ㄕ | shr | sh |  | - | - | ㄨㄤ | wang | uang
ㄖ | r | - | - | - | - | ㄨㄥ | weng | ung
ㄗ | tz | - | - | - | - | ㄩㄝ | yue | iue
ㄘ | tsz | ts | - | - | - | ㄩㄢ | yuan | iuan
ㄙ | sz | s | - | - | - | ㄩㄣ | yun | iun
- | - | - | - | - | - | ㄩㄥ | yung | iung

Remark

ㄐㄧㄠ | jieu
ㄋㄩㄝ | niug


Taiwan Pinyin

Taiwan Pinyin is based on the Taiwan Pinyin scheme.

It provides three input methods and you may choose the one you prefer:

  • Enter Taiwan Pinyin and the tones. Number 1 to 5 represent the four tones and the neutral tone.For example, enter jhu4yin1 and get "注音".
  • Enter Taiwan Pinyin without tones. For example, enter jhuyin and press ENTER or SPACE to get "注音".
  • Enter Taiwan Pinyin and press space for any tone. For example, enter jhu yin and press ENTER or SPACE to get "注音".

The table below lists the consonants, vowels and compound vowels used in Taiwan Pinyin system:

Consonant |  |  | Vowel |  |  | Compound vowels
ㄅ | b | - | ㄧ | yi | i | ㄧㄚ | ya | ia
ㄆ | p | - | ㄨ | wu | u | ㄧㄛ | yo | -
ㄇ | m | - | ㄩ | yu | - | ㄧㄝ | ye | ie
ㄈ | f | - | ㄚ | a | - | ㄧㄞ | yai | -
ㄉ | d | - | ㄛ | o | - | ㄧㄠ | yao | iao
ㄊ | t | - | ㄜ | e | - | ㄧㄡ | you | i(o)u
ㄋ | n | - | ㄝ | - | - | ㄧㄢ | yan | ian
ㄌ | l | - | ㄞ | ai | - | ㄧㄣ | yin | in
ㄍ | g | - | ㄟ | ei | - | ㄧㄤ | yang | iang
ㄎ | k | - | ㄠ | ao | - | ㄧㄥ | ying | ing
ㄏ | h | - | ㄡ | ou | - | ㄨㄚ | wa | ua
ㄐ | ji | j | ㄢ | an | - | ㄨㄛ | wo | uo
ㄑ | ci | c | ㄣ | en | - | ㄨㄞ | wai | uai
ㄒ | si | s | ㄤ | ang | - | ㄨㄟ | wei | u(e)i
ㄓ | jhih | jh | ㄥ | eng | - | ㄨㄢ | wan | uan
ㄔ | chih | ch | ㄦ | er | - | ㄨㄣ | wun | un
ㄕ | shih | sh |  | - | - | ㄨㄤ | wang | uang
ㄖ | rih | r | - | - | - | ㄨㄥ | wong | ong
ㄗ | zih | z | - | - | - | ㄩㄝ | yue | -
ㄘ | cih | c | - | - | - | ㄩㄢ | yuan | -
ㄙ | sih | s | - | - | - | ㄩㄣ | yun | -
- | - | - | - | - | - | ㄩㄥ | yong | -


ChangJie Keyboard Layout

Radicals |
日 | a
月 | b
金 | c
木 | d
水 | e
火 | f
土 | g
竹 | h
戈 | i
十 | j
大 | k
中 | l
一 | m
弓 | n
人 | o
心 | p
手 | q
口 | r
尸 | s
廿 | t
山 | u
女 | v
田 | w
難 | x
卜 | y
重 | z


Quick Keyboard Layout

Radicals |
日 | a
月 | b
金 | c
木 | d
水 | e
火 | f
土 | g
竹 | h
戈 | i
十 | j
大 | k
中 | l
一 | m
弓 | n
人 | o
心 | p
手 | q
口 | r
尸 | s
廿 | t
山 | u
女 | v
田 | w
難 | x
卜 | y
重 | z


IME Setup

Add IME

To add an IME, click the Start button and select Settings and Control Panel in tern.

  1. Select the Date, Time, Language, and Reginal Options icon and double click the Regional and Language Options icon.
  2. On the Languages tab, click Details.
  3. In the Installed services dialog box, click Add.
  4. Select Chinese (Taiwan) from the Input language dropdown list, and then select IME from the Keyboard layout/IME dropdown list.


Remove IME

To remove an IME, click Start button and select Settings and Control Panel in turn.

Follow the steps beblow to remove an IME:

  1. Select the Date, Time, Language and Regional Options icon and double click the Regional and Language icon.
  2. On the Languages tab, click Details.
  3. In the Text services and input languages dialog box, select the IME your want to remove and click Remove.

This will only remove the IME from the user interface and it still resides in the computer. You can click Add to add it to the user interface again.


Set Default IME

You can set the most often used IME as the default IME. The system will start the default IME after an application is started. To set an IME as the default IME, it must have been installed in your system. Please refer to Add IME.

How to set Default IME:

  1. Right click on the Language Bar or click the Options button at the bottom right corner of the Language Bar.
  2. Select Settings
  3. Select the desired IME from the Default input language list in the Text Services a Input Languages window.
    For example, to set Microsoft New Phonetic as the default IME, select Microsoft New Phonetic from the Default input language and click OK.

Note: If you can not find the IME you want in the Default input language list, the IME has not been added yet. You must add it before you can set it as default.


Customize IME

You can customize functional settings for each IME according to your preferences.

To customize IME:

  1. Start the IME to be customized
  2. Click the Tool menu on the Language Bar
  3. Select Properties to open the IME Settings window
  4. Change the settings in the IME Settings window


Invoke IME

There are a number of ways to start IME:

  • Click the lME icon on the Task Bar, and select the desired IME from the IME options displayed.

  • Click the Keyboard icon on the Language Bar and select an IME on the menu.


Closing IME

The method of closing IME is the same as that of starting IME, and it also depends on whether the IME is installed.

Please use one of the following steps to close an IME:

  • Press CTRL+SPACE to close an IME and return to the default English mode.
  • Click an IME icon on the Task bar
  • Click the Switch IME button on the Language Bar, and select English mode or another IME.


Inputting Full Width Bracket

In Chinese, the single quotation marks are 「」, double quotation marks are『』, and there are even more different single quotation marks and double quotation marks depending on the composition way of text, such as ﹁, ﹂, ﹃, and ﹄. How to input these symbols quickly?

To input these Chinese brackets quickly, first we should classify them into three categories:

  1. Square bracket [ ] : Leading Key+key for square bracket.

    2. Type ` [ or ` ] for square bracket, and then move the cursor back to the Chinese symbol "［" and press DOWN arrow to open the Candidate list for Chinese symbols.

  2. Round bracket ( ) : Leading Key+key for round bracket.

    3. Type ` ( or ` ) for round bracket, and then move the cursor back to the Chinese symbol and press DOWN arrow to open the Candidate list for Chinese symbols.

  3. Angle bracket { } : Leading Key+key for angle bracket.

    4. Type ` { or ` } for angle bracket, and then move the cursor back to the Chinese symbol and press DOWN arrow to open the Candidate list for Chinese symbols.

Some Chinese symbols look the same with English symbols. Therefore, you can use Leading Key+English symbol key to input the desired Chinese symbol displayed in the Selecting Punctuations table.

Some symbols only appear in Chinese, most of them are brackets.Single quotation mark and double quotation mark are used to mark phrases in English texts, but they have different functions in Chinese texts.


Inserting Characters

To insert characters or phrases in a sentence, use the arrow keys or the mouse to move the insertion point to the desired position and enter phonetic symbols or radicals.

To insert a space between characters, go back to the insertion point after completing input. This is because pressing the SPACE key between two characters in the Composition Window will open the Candidate list.


Deleting Characters

To delete extra characters, please use one of the following methods:

  • Use the Left/Right arrow key or mouse to place the cursor in front of the character you want to delete and press the DELETE key.
  • Place the insertion point after the character you want to delete and press BACKSPACE.
  • Highlight the characters you want to delete with SHIFT + arrow keys or hold the left key on mouse to select, and then press DELETE.

Note: Some applications don't support mouse operations.


Cancel Typing

While typing, use ESC to undo what you have entered.

Below are three situations which ESC can be used to undo entering:

  • When you are entering phonetic symbols or radicals, press ESC can cancel what you have just inputted.
  • Before sending the entered strings from composition window, press ESC can cancel the characters or phrases you have entered.
  • When the Candidate list is opened, press ESC will close it.


Sentence Complete Punctuation (Punctuation AutoFinalize)

Sentence Complete Punctuation

A Sentence Complete Punctuations is a symbol indicating the end or complete of a sentence.

Sentence Complete Punctuation | Half-width | Full-width
Comma | [,] | [，]
Period | [.] | [。]
Question mark | [?] | [？]
Exclamation mark | [!] | [！]
Semicolon | [;] | [；]
Separation dot | - | [‧]


Reconversion

Applicable IMEs: Microsoft New Phonetic IME, Microsoft New ChangJie IME and Microsoft New Quick IME.

The input characters or punctuations can be modified using the Reconversion function. IME will open Candidate list for you to choose the correct character, phrases or punctuations, so as to save the time of retyping. (Note: some applications don't support reconversion.)

Follow the steps below to open the Candidate list:

Highlight characters to be modified (using SHIFT + arrow keys or hold the mouse left key and drag), and then:

  • In Microsoft Word, Mouse right-click and select Reconversion on the context menu to open the Candidate list.
  • Select Reconversion [image] to open the Candidate list.
  • Use Windows Key + C to open the Candidate list.

For more information on using the Candidate list to select characters and phrases, please refer to Candidate list. For information on punctuation marks, please refer to Entering Punctuations.


Selecting Punctuations

Entering Punctuations

There are 3 ways to input full width punctuations quickly: Input with the Ctrl key, with the Leading Key and use the punctuation keyboard.

Input with Ctrl Key

Hold the Ctrl key and press the desired punctuation key to output the full-width punctuation.

For example: Hold Ctrl key when input "," will get "，"

Sometimes using the Shift key is necessary, for example, when input ？(question mark), you should hold the Ctrl and Shift keys and press ？(question mark).

Input with a Lading Key

When the input status is in Chinese+half-width, enter the Leading Key (`) first, and then enter the symbol to output the full-width punctuation.

For example: Enter ` [ in turn will get 〔.

The candidate list feature is also available for full-width punctuation marks, and you may select a punctuation mark of the same type.

For example: If you want to get 『, enter ` [ and get 〔. Then drop down the Candidate list and choose『.

Punctuation Keyboard

Allows you to type full-width punctuations easily by just clicking on the Symbol keyboard.

For details, please refer to: Symbol keyboard


Entering Punctuation

Entering Punctuation with Leading Key

In Microsoft Intelligent IME, the less used ` key are used as the Leading Key to enter Chinese punctuation symbols quickly. This key usually locates at the top left corner of keyboard. To enter a Chinese comma, press ` and click the , (comma) key, Microsoft Intelligent IME will know that you want to enter a Chinese，(comma symbol) and output one.

The best thing about this is that you can enter Chinese punctuation marks in any text editor without any additional program or mode switching, and you can even enter Chinese punctuation marks and English punctuation marks simultaneously.

Please keep this in mind: to enter a Chinese punctuation mark quickly, simple type ` and the desired punctuation mark. The keys correspond to frequently used Chinese punctuation marks are as follows.

Key | Punctuation | Name
, | ， | Comma
. | 。 | Period
? | ？ | Question mark
! | ！ | Exclamation mark
: | ： | Colon
; | ； | Semicolon
* | ＊ | Asterisk
' | 、 | Caesura sign


Entering Punctuations

Selecting Punctuations

Applicable IMEs: Microsoft New Phonetic IME, Microsoft New ChangJie IME and Microsoft New Quick IME

Before completing input and close the Composition Window, you can manually select punctuation symbols if you want to modify any full-width punctuation mark or other symbols. If you cannot find the punctuation mark you want on the keyboard, you can also enter a same type punctuation symbol on the keyboard, and follow the steps to select a punctuation mark from the Candidate list before closing the Composition Window.

  1. Select the full-width punctuation mark by using the right/left arrow keys or mouse. (Note: Some applications don't support mouse operations.)
  2. Press the SPACE or the DOWN arrow key, and the Candidate list appears.
  3. Use number key or mouse to select the correct punctuation mark, or use the UP and DOWN arrow keys to select from the Candidate list, and press ENTER to send it out.

Group of the Same Type Punctuation and Symbols
‧ 。 ﹒ ． ·
﹐ ﹑ ， 、
； ﹔
？ ﹖
！ ﹗
’ ′ ‵ ‘
” 〃 〝 〞 “
﹙ （ ︵
﹚ ） ︶
﹛ ｛ ︷
﹜ ｝ ︸
『 【 〔 ︹ ︻ ﹁ ﹃ ﹝ 「
』 】 〕 ︺ ︼ ﹂ ﹄ ﹞ 」
《 ︽ ︿ ﹤ ＜ 〈
》 ︾ ﹀ ﹥ ＞ 〉
﹌ ～ ﹋
＄ ￠ ￡ ￥ ﹩ €
％ ﹪
＃ ﹟
＆ ﹠
※ ╳ ﹡ ＊ ×
⊙ ㊣ ﹫ ＠ ⊕
◎ ● ○
≠ ≡ ≦ ≧ ﹦ ＝ ≒
﹢ ＋ ±
↗ ↙ ∕ ／ ÷
↘ ﹨ ＼ ↖
↓ ∣ ∥ ︱ ︳ ︴ ｜ ↑
ˍ – — ‥ … ← → ╴ ﹉ ﹊ ﹍ ﹎ ﹏ ﹣ － ＿ ￣ ¯


Leading Key

Multi-Purpose Leading Key

Leading Key is an identification character in Microsoft Intelligent IME used for special functions, default Leading Key is ` symbol. Input the identification character of the Leading Key in Intelligent IME to enter special function mode, and then type the function code that can be recognized by the Leading Key.

In Microsoft Intelligent IME, Leading Key provides following functions:

  • Chinese punctuation input. Example

    Press the Leading Key(`) first and then the desired punctuation, you will get a full-width symbol. For example: Enter ` [ in turn will get 〔.

  • Input characters in Unicode. Example

    You can input a character in Unicode by pressing the Leading Key (`) first and u (English letter), and follow with the desired Unicode. For example: Enter ` u4e00 in turn will get 一.

  • Input characters in Big-5 code. Example

    You can input a character in Chinese Big5 by pressing Leading Key (`) first and b (English letter) and follow with the desired Bi5 Code. For example: Enter ` ba440 in turn will get 一.

  • Phrase input. Example

    Press ` (the Leading Key) and the shortcut key defined in User Phrase and then press ENTER.

The default Leading Key is `, it is usually located at the upper left corner on the keyboard, the same key used by symbol ~. This key is identified as a Leading Key only in the Chinese mode of Microsoft Intelligent IME. In English mode, this key is used to input the original symbol.


Leading Key Setting

Microsoft Intelligent IME uses ` as the Leading Key because this key is seldom used in Chinese. However, if you think it is inconvenient to use this key, or it is used for a special function, you can set another Leading Key.

Microsoft Intelligent IME provides two Leading Keys: the ` mentioned above and the ' in the lower middle part of keyboard.

Leading Key can be set in all Intelligent IMEs such as Microsoft New Phonetic IME, Microsoft New ChangJie IME and Microsoft New Quick IME. However, in Microsoft New Phonetic IME, the ' must be a key not used in the Custom Keyboard Layout for this option to be available.

How to set this function:

  1. Click the Tool menu on the Language Bar
  2. Click with left mouse key
  3. Select Properties
  4. Select Leading key in Fine tuning options for your personal typing behavior
  5. Set your desired Leading Key


Entering Text in Big5 Character Codes

Microsoft Intelligent IME together with the Leading Key provide the feature for enabling input in Big5 code.

Type text by starting with ` (Leading Key) and b (the English letter) and you can enter text in Big5 code.


Entering Text in Unicode Character Codes

Microsoft Intelligent IME together with the Leading Key provide the feature for enabling input in Unicode.

Type text by starting with ` (Leading Key) and u (the English letter) and you can enter text in Unicode.


Sentence-final Particle

Applicable IME: Microsoft New Phonetic IME

Microsoft New Phonetic IME enhances the functionality in typing sentence-final particles. It saves your time selecting a sentence-final particle from the candidate list if you enter a specific punctuation symbol after the character. For example, when you type a sentence-final particle - such as 嗎, 呢 and 啊 - at the end of a sentence and a corresponding full-width punctuation mark, the New Phonetic IME will automatically select the correct particle and complete input.

For example: Entering "今天的天氣是晴天馬" + ? will get "今天的天氣是晴天嗎？", but entering the same sentence + ！ will get "今天的天氣是晴天嘛！"

Note:

Sentence-final particles must be followed by punctuation symbol, whether full-width or half-width, such as a question mark, exclamation mark, period or comma. Then IME will recognize the character as a sentence-final particle and start substitution.

The table below explains how New Phonetic IME recognizes the particles and converts them into correct characters:

Reading | + | Punctuation | Sentence-final particles result
ㄇㄚ,ㄇㄚ˙ | + | ？ | 嗎？
ㄋㄜ,ㄋㄜ˙ | + | ？, ！ | 呢？呢！
ㄚ,ㄚ˙,ㄚˋ | + | ？, ！ | 啊？啊！
ㄅㄚ,ㄅㄚ˙,ㄅㄚˋ | + | ？, ！ | 吧？吧！
ㄏㄨ,ㄏㄨ˙ | + | ！, ， | 呼！呼，
ㄌㄚ,ㄌㄚ˙ | + | ？, ！, 。 | 啦？啦！啦。
ㄇㄚ,ㄇㄚ˙,ㄇㄚˊ | + | ！ | 嘛！
一ㄚ,一ㄚ˙,一ㄚˊ,一ㄚˋ | + | ！ | 呀！
ㄌㄧ,ㄌㄧ˙,ㄌㄧˊ,ㄌㄧˇ | + | ，, ！ | 哩，哩！
ㄌㄟ,ㄌㄟ˙ | + | ，, ！ | 哩，哩！
ㄨㄛ,ㄨㄛ˙,ㄨㄛˋ | + | ！, 。 | 喔！喔。
ㄞ,ㄞ˙,ㄞˋ | + | ！ | 唉！
ㄜ,ㄜ˙,ㄜˊ | + | ！, ？, 。 | 哦！哦？哦。
ㄌㄨㄛ,ㄌㄨㄛˊ,ㄌㄨㄛ˙ | + | 。, ，, ！, ？ | 囉。囉，囉！囉？
ㄏㄟ,ㄏㄟ˙,ㄏㄟˋ | + | 。, ！, ， | 嘿。嘿！嘿，
ㄣ | + | ？, ！ | 嗯？嗯！
ㄨㄚ,ㄨㄚ˙,ㄨㄚˋ | + | ！ | 哇！
ㄏㄜ,ㄏㄜ˙ | + | 。, ！ | 呵。呵！
一ㄡ,一ㄡˋ | + | ？, ！ | 喲？喲！
ㄏㄥ,ㄏㄥˋ | + | ，, ！, ： | 哼，哼！哼：
ㄠ˙,ㄠˋ | + | 。, ，, ！ | 噢。噢，噢！
ㄡ˙,ㄡˋ | + | 。, ，, ！ | 噢。噢，噢！
ㄜ˙ | + | ， | 呃，
ㄌ一ㄝ,ㄌ一ㄝ˙ | + | ，, 。, ！ | 咧，咧。咧！
ㄅㄟ,ㄅㄟ˙,ㄅㄟˋ | + | ！, 。 | 唄！唄。


Soft Keyboard

The Soft keyboard simulates a physical keyboard. You can click on Soft keyboard for easy input.

How to enable Soft keyboard:

  1. Click the Tool menu on the Language Bar
  2. Select Soft keyboard

The Soft keyboard will display a keyboard layout based on the IME you are using.

Phonetic and New Phonetic

ChangJie, New ChangJie, Quick and New Quick


Symbol Keyboard

The Symbol keyboard allows you to type full-width punctuations easily by just clicking on the Symbol keyboard.

How to enable Symbol keyboard:

  1. Click the Tool menu on the Language Bar
  2. Select Symbol

Or

  1. Press and hold left Ctrl + Alt + ，(comma)

to open the Symbol keyboard.


Shortcuts

Use SHIFT to toggle conversion mode: Use SHIFT to toggle conversion mode quickly.

Use SHIFT to confirm text before IP: Use SHIFT to confirm text quickly.

Use ESC: To clear or confirm the phrases in the Composition Window.

Leading key input: You can use the Leading Key to input text in internal codes (Unicode, Surrogate, Big5), and to input punctuations.

Quick Correction Key: Using Windows Key + C, you don't need to reenter the character to be modified.

Phrase input: Set shortcut keys for the phrases in User Phrase Tool to input it quickly by using the Leading Key and the shortcut keys.

Punctuation input: Use CTRL + Punctuation keys to input full-width punctuation marks quickly.

Symbol keyboard: Use left Ctrl Alt and Comma to display punctuation keyboard on screen, so as to input punctuation marks with mouse click.


Introduction to Intelligent Learning

The Intelligent Learning function learns and records your modification on homophones during input. Your preference will be automatically applied in the future.Intelligent Learning saves the phrases that you often use in learning records.

Microsoft New Phonetic IME provides new functions of exporting and importing learning records. If you need to reinstall IME in the future, learning records can be applied to the new installation. Therefore the newly-installed IME learns your idioms immediately.Refer to Exporting Learning Records and Importing Learning Records.

You can also use Learning Wizard to register new phrases in existing documents.


Personal Regulating

Applicable IMEs: Microsoft New Phonetic IME, New ChangJie IME and New Quick IME.

Microsoft Intelligent IME has default dictionary to select candidate words automatically for faster input and less need of correction. Different users have different habits and needs, and thus they need to changes phrases manually. The IME will record the changes, so that next time you input the same phrases, the changed phrases are displayed first. You can deselect Enable personal regulating to cancel this function.

You can also export the Enable personal regulating records to another computer or import them from another computer.

How to enable or disable Enable personal regulating:

1. Enable the IME first

2. Click the Tool menu on the Language Bar

3. Select Properties

4. Select Dictionary

5. Check Enable personal regulating to enable it, and uncheck to disable it.

Export:

You can export the current learning records of the Intelligent IME to a file, and then import the file to a reinstalled IME or system.

1. Enable the IME first

2. Click the Tool menu on the Language Bar

3. Select Properties

4. Select Dictionary

5. Click the Export button

6. Type a name in the Save as window

7. Click Save

Import:

You can import the exported learning records to a reinstalled IME or system.

1. Enable the IME first

2. Click the Tool menu on the Language Bar

3. Select Properties

4. Select Dictionary

5. Click the Export button

6. Select the saved learning records file in the Open window

7. Click Open


New Phrase Learning

Microsoft New Phonetic IME features intelligent learning function which will fine tune the output according to your practices. The charaters or phrases you often use will be displayed first for less need of selecting candidates and more accurate text output. You can also use User Phrase to add phrases you often use manually.

Enable Intelligent Learning:

  1. Switch to Microsoft New Phonetic IME
  2. Click the Tool menu on the Language Bar
  3. Select Properties
  4. Select Dictionary
  5. Check Enable personal regulating to enable it, uncheck to disable.

Disable Intelligent Learning:

The Intelligent Learning is enabled by default. If you don't want to use this function, uncheck Enable personal regulating and delete the learning records locally to disable it.

  1. Switch to Microsoft New Phonetic IME
  2. Click the Tool menu on the Language Bar
  3. Select Properties
  4. Select Dictionary
  5. Uncheck Enable personal regulating
  6. Click the Delete button


Disabling Intelligent Learning

Intelligent Learning is enabled by default when you use Microsoft New Phonetic IME.

To disable it, follow the steps:

  1. Click the Tool menu button on the Language Bar and select Properties.
  2. Select Dictionary Tab and click Settings button in group Learning to clear Enable personal regulating.

To delete previous learning records, repeat the above steps, and select the Delete button.


Importing Learning Records

Importing saved learning records to a newly installed Microsoft New Phonetic IME could saves the time on creating new learning records and selecting candidate words.

Follow the steps to import learning records:

  1. Click the Tool menu button on the Language Bar and select Properties.
  2. Select Dictionary tab and click Import button.
  3. Select the learning records exported previously in the Open dialog box.

If the intelligent learning records have been exported and saved as a file on another computer, you can copy the file to this computer and transfer the learning records to this computer by using the import function.


Exporting Learning Records

You can export the learning records of Microsoft New Phonetic IME to a file, and then import the learning records to the IME on a reinstalled the computer.

Follow the steps to export learning records:

  1. Click the Tool menu button on the Language Bar and select Properties.
  2. Select Dictionary Tab.
  3. Click Settings button.
  4. Select Export button, and the Save As dialog box appears.
  5. Set the name of the file, and then click Save button.

Note: The exported learning records are the phrases learned by Microsoft New Phonetic IME, and they are saved in a file for you to import to another computer. The contents in this file can not be modified.

If you made a modification and saved it, the file will become unable to be imported again.


General Tab

The General tab defines the basic functions and defaults of an IME, and the tab is divided into three parts: General settings, Privacy Setting, Output Settings.


General Settings

You can change the basic functions of IME such as Default input mode, UI font setting, Query the input sequence of and Prompt associated phrases of the input character in General Settings.

Default input mode:

Set Chinese or Alphanumeric as the default input mode when an IME is started.

Options:

  • Chinese (Default)
  • Alphanumeric

UI font setting:

Chang the font size in the Composition Window and the Candidate list.

Options:

  • Normal font (Default)
  • Large font\

UI language setting:

Set the interface language of an IME to Chinese or English.

Options:

  • Chinese (Default)
  • English

Query the input sequence of:

Query phonetics, radicals or readings of another IME by current IME.

Applicable IMEs: Phonetic IME, ChangJie IME, Quick IME

Options:

  • Phonetic
  • ChangJie
  • Quick
  • Internal Code
  • None (Default)

Prompt associated phrases of the input character:

The Prompt associated phrases of the input character setting lists associated phrases after a character is input.

Applicable IMEs: Phonetic IME, ChangJie IME, Quick IME

How to change General Settings:

  1. Start the IME to be changed
  2. Click the Tool menu on the Language Bar
  3. Select Properties
  4. Select General in the IME Settings window
  5. Change the desired settings


Save Conversion Error Logging Setting

Save Mis-conversion Logging Setting

Applicable IMEs: New Phonetic IME, New ChangJie IME and New Quick IME

This option is used to save records in Mis-conversion report onto the local hard disk. The function will keep collecting Mis-conversion records until you report them.

Note: To protect your privacy, all collected mis-conversion records will be cleared after shut down the system if this option is unchecked.


Output Settings

Output settings include: Character Set and Output Language.

Character Set

Add Unicode and CNS11643 encoding support for mapping to more Chinese characters, refer to Character Set for details.

Output Language

Applicable IME: Microsoft New Phonetic IME

You can write articles in Simplified Chinese using familiar phonetic IME without the need of learning other Pinyin systems. When Simplified Chinese is selected as the output language, Microsoft New Phonetic IME will output Simplified Chinese characters automatically.

How to set Character set:

1. Switch to Microsoft New Phonetic IME first

2. Click the Tool menu on the Language Bar

3. Select Properties

4. Select General in the Microsoft New Phonetic IME Settings window

5. Select the desired output language in the Output Language at the bottom of the window.

Options:

  • Traditional Chinese (Default)
  • Simplified Chinese


Advanced Settings

You can customize IME options in the Advanced settings, available options vary with different IMEs.

 | New Phonetic | Phonetic | New ChangJie | ChangJie | New Quick | Quick
Use left SHIFT to | V | V | V | V | V | V
Use right SHIFT to | V | V | V | V | V | V
Sentence-final particle conversion | V |  |  |  |  |
Sentence Complete Punctuation | V |  | V |  | V |
Fuzzy Input | V |  |  |  |  |
Auto Input Switch | V |  |  |  |  |
Input status feedback | V |  | V |  | V |
Show input reading in candidate list | V |  |  |  |  |
Use ESC key to | V |  | V |  | V |
Punctuation Input | V | V | V | V | V | V
Leading Key | V |  | V |  | V |
Toneless key | V |  |  |  |  |
Toneless | V |  |  |  |  |
Warning beep feedback | V | V | V | V | V | V
Use Z key as wildcard |  |  | V |  | V |

Restore defaults:

If there is an inconvenience caused by different settings in IME, click Restore defaults to restore original settings of the program.

Use left SHIFT to:

The option to decide use left SHIFT to toggle conversion mode between Chinese or Alphanumeric or confirm text before insert point, or do nothing.

Options:

Toggle conversion mode (Default)

Confirm text before IP

None

Toggle conversion mode: Use the left SHIFT to switch (Chinese/Alphanumeric) mode.

Confirm text before IP: Use the left SHIFT to confirm text before the insert point in the Composition Window, without being affected by intelligent phrase selecting function.

Use right SHIFT to:

The option to decide use the right SHIFT to toggle conversion between Chinese or Alphanumeric or confirm text before insert point, or do nothing.

Options:

Toggle conversion mode (Default)

Confirm text before IP

None

Toggle conversion mode: Use the left SHIFT to switch (Chinese/Alphanumeric) mode.

Confirm text before IP: Use the left SHIFT to confirm text before the insert point in the Composition Window, without being affected by intelligent phrase selecting function.

Sentence-final particle conversion:

When you type a sentence-final particle at the end of a sentence and a corresponding punctuation, IME will automatically select the correct particle and complete input.

Options:

ON (Default)

OFF

Please refer to Sentence-Final Particles and Sentence Complete Punctuation for details.

Sentence Complete Punctuation:

The option to decide the confirmation of input when Sentence Complete Punctuation is inputted. If the Sentence Complete Punctuation completes the sentence, the Composition Window will be closed and send the Chinese character to the editor program.

Options:

ON

OFF (Default)

Fuzzy Input:

Having trouble distinguishing retroflexs, non-retroflexs, nasals and non-nasals? Fuzzy Input can help you out. This setting will enable the Fuzzy Input function, allowing you to select from the two confusable phonetic symbols such as ㄓㄗ and ㄢㄣ. Microsoft New Phonetic IME will then list relevant phonetic symbols in Candidate list and count them into intelligent phrase selecting.

Options:

ON

OFF (Default)

Please refer to Fuzzy Reading for details.

Auto Input Switch:

This setting enables Chinese and English combined input without the need of switching (Chinese/Alphanumeric) mode. You can define some English phrases for which to output the original English text and switch to English mode.

Options:

OFF (Default)

Auto input switch rule

Intelligent auto input mode switch

Please refer to Auto Input Switch for details.

Input status feedback:

After a long text string is entered, if the intelligent text selecting function of Microsoft New Phonetic IME determines that the previous input text needs to be changed, it will indicate the text change by Input status feedback. If you want to change it yourself, use arrow keys or pressing the Ctrl key on your keyboard to move the cursor.

Options:

ON (Default)

OFF

Please refer to Input Status Feedback for details.

Show input reading in candidate list:

display the reading in candidate list for user to input reading symbols instead of Chinese character.

Options:

OFF (Default)

Phonetic

HanYu Pinyin

Taiwan Pinyin

Secondary Bopomofo

Use ESC key to:

This setting defines whether ESC key is used to clear text in Composition Window or send the text in Composition Window to the program in use.

Options:

Finalize input string

Clear input string (Default)

Punctuation Input:

This setting defines whether to use CTRL + Punctuation key to input punctuation marks.

Options:

ON (Default)

OFF

Pleaser refer to Selecting Punctuations and Entering Punctuation with Leading Key for details.

Leading Key:

This setting defines the key used as a Leading Key.

Options:

` (Default)

'

With the Leading Key, you can use Leading Key Input and Phrase Input function.

Leading Key Input:

You can use Leading Key to input text in different character encoding (Unicode, Surrogate, Big5), and to input punctuations.

Please refer to Leading Key for details.

Phrase Input:

You can input phrases quickly using Leading Key and the shortcut keys set in User Phrase Tool.

Please refer to Leading Key, Leading Key Setting, Leading Key Changes, Selecting Punctuations, Entering Punctuations and Inputting Full Width Bracket for details.

Toneless Key

You can use one symbol as the Toneless key to replace the first, second, third, fourth and neutral tones for quick input.

Options:

OFF (Default)

\

=

[

]

Please refer to Toneless Input for details.

Toneless input:

When Toneless input is enabled, you can input phonetic symbols and press Space or Enter to output text without entering any tone mark.

Options:

ON

OFF (Default)

Note: Toneless input can still be used when Toneless Key is enabled.

Please refer to Toneless Input for details.

Warning beep feedback:

This setting defines whether to warn user of error input with beeps.

Options:

ON (Default)

OFF

Use Z key as wildcard

If you don't know a radical of certain character when using New ChangJie IME or New Quick IME, use the Z key instead. If the character displayed is not what you want, press DOWN arrow to open the Candidate list, the Candidate list will list all possible characters for you to choose from.

Options:

ON (Default)

OFF


Dictionary Tab

This tab is only available for Microsoft Intelligent IME. If you are using Legacy IME, settings on this tab are not available.

User Phrase Tool:

Enable user phrase:

Set whether to consider user phrases in the judgment of output.

Invoke User Phrase Tool button: Start User Phrase Tool to add or edit phrases.

Delete button: Uncheck Enabling User Phrase Tool to clear the user phrases loaded in IME.

Plug-in Lexicons:

Plug-in lexicons display the lexicon installed automatically and you can set whether to use the installed lexicons.

Enable: Take existing lexicons into consideration when determining the output, and increase accuracy.

Learning:

Enable personal regulating:

Order of items in candidate list will be changed after manual selected, the order of selected item will be promoted.

Enable: IME will adjust the order of candidate list according your practice.

Export : Save the learning records to a file.

Import : Import existing learning records into the current IME.

Enable new phrase learning:

IME will add frequently use phrases to User Phrase Tool automatically.

Enable: Add frequently used phrases to User Phrase Tool automatically if it's being entered for more than 5 times.

Disable: IME selects phrases according to original dictionary.

Learning Wizard button

This option allows user to import documents for IME to learn frequently used phrases.

This program can analyze HTML, DOC or plain text files and add new phrases into the IME for later use.


Intelligent Settings

Applicable IMEs: New Phonetic IME, New ChangJie IME and New Quick IME

Microsoft Intelligent IME features intelligent learning function which will fine tune the output according to your practices. The characters or phrases you often use will be displayed first for less need of selecting candidates and more accurate text output. You can also use the User Phrase Tool to add phrases you often use manually.

Microsoft New Phonetic IME also features Learning Wizard which can analyze existing text files and add popular phrases into User Phrase.

Enable personal regulating:

Microsoft Intelligent IME has a default dictionary to select candidates automatically for faster input and less need of selecting candidates. Different users have different habits and needs, and may need to modify these phrases manually. When changes are made, the IME will record the changes, such that the changed phrases are displayed first next time you input the same phrases. You can uncheck Enable personal regulating to cancel this function.

You can also export the Enable personal regulating records to another computer or import them from another computer.

How to enable or disable Enable personal regulating:

1. Enable the IME first

2. Click the Tool menu on the Language Bar

3. Select Properties

4. Select Dictionary

5. Check Enable personal regulating to enable it, and uncheck to disable.

Export:

You can export the learning records of the current New Phonetic IME to a file, and then import the file to a reinstalled IME or system.

1. Enable the IME first

2. Click the Tool menu on the Language Bar

3. Select Properties

4. Select Dictionary

5. Click the Export button

6. Enter a name in the Save As window

7. Click Save

Import:

You can import the exported learning records to a reinstalled IME or system.

1. Enable the IME first

2. Click the Tool menu on the Language Bar

3. Select Properties

4. Select Dictionary

5. Click the Import button

6. Select the saved learning records file in the Open window

7. Click Open

Disable Intelligent Learning:

The Intelligent Learning is enabled by default. If you don't want to use this function, uncheck Enable personal regulating and delete the learning records locally to disable it.

1. Enable the IME first

2. Click the Tool menu on the Language Bar

3. Select Properties

4. Select Dictionary

5. Uncheck Enable personal regulating

6. Click the Delete button

Please refer to Intelligent Learning, Exporting Learning Records and Importing Learning Records for details.

New phrase learning:

This function specifies whether to give frequently used phrases priority of candidate selection when using the IME.

To disable this function, uncheck Enable new phrase learning and click Delete. This way, IME will select phrases according to the original dictionary.

User Phrase Tool:

For your convenience, Microsoft IMEs provide User Phrase Tool to let you add frequently used phrases into the IME dictionary.

To disable this function, uncheck the User Phrase Tool to select phrases according to original dictionary.

Please refer to User Phrase Tool for details.

Learning Wizard:

Microsoft New Phonetic IME provides another learning method, that is, learning your phrases from existing text, HTML, and Microsoft Word files.

Use the Browse button below to select files. The Learning Wizard will analyze the files automatically and add frequently used phrases into User Phrase.

Learning Wizard supports files of the following formats: *.txt, *.htm, *.html, *.doc and *.rtf.

Please refer to Learning Wizard and User Phrase Tool for details.

User Phrase Tool:

To customize some frequently used phrases, click User Phrase Tool and add new phrase in the User Phrase Tool.

Please refer to User Phrase Tool, Add User Phrase, Delete User Phrase, User Phrase Lookup, Saving User Phrase and Disabling User Phrase for details.


Plug-in lexicons

Applicable IMEs: Microsoft New Phonetic IME, New ChangJie IME and New Quick IME

Plug-in lexicons display the lexicon installed and you can set whether to use the installed lexicons. Check this option to take existing lexicons into consideration when determining the output.

How to set Plug-in Lexicons:

  1. Enable the IME first
  2. Click the Tool menu on the Language Bar
  3. Select Properties
  4. Select Dictionary in the IME Settings window
  5. Check the installed lexicons you want to use


Learning Wizard

Microsoft New Phonetic IME provides a Learning Wizard to analyze and record new phrases used in existing text documents to enhance the conversion accuracy. You only need to prepare documents (such as Microsoft Word document, text files or HTML files), and the Learning Wizard and will analyze and record new phrases from the documents, then add new phrases to the User Defined Phrases tab in the User Phrase Tool.

To provide learning documents to Microsoft New Phonetic IME through the learning wizard, please follow the steps below:

  1. Prepare text documents for Learning Wizard first.
  2. Click the Tool menu button and select Properties.
  3. Select the Dictionary Tab.
  4. Click the Invoke learning wizard button.
  5. Drag and drop documents into learning wizard, or click Browse to select a specific document and click Open.
  6. Press Next to start the learning process.
  7. Once the learning process is completed, click Next to the summary and you can use the User Phrase Tool to browse the recorded phrases.


Keyboard Tab

Set keyboard layout of Microsoft New Phonetic IME. There are two built-in keyboard layouts in Microsoft New Phonetic IME:

  • Standard -- directly map phonetic symbols to English keyboard to input Chinese phonetic symbols.
  • Pinyin Keyboard -- provide IME of English pinyin mode.

Microsoft New Phonetic IME provides custom keyboard layout but doesn't provide custom mapping of Pinyin keyboard.

You can select a keyboard layout in the setting field of Keyboard Layout. There are seven built-in keyboard layouts and a custom keyboard.

  • Standard Keyboard Layout
  • Eten Keyboard Layout
  • IBM Keyboard Layout
  • ChingYeah Keyboard Layout
  • HanYu Pinyin
  • Secondary Bopomofo
  • Taiwan Pinyin
  • Custom


Introduction to IME Pad

The IME Pad is a platform that integrates input methods. At the moment, it supports four input methods: Strokes, Radical, Character List and Hand Writing.

How to open IME Pad:

  1. Click the Tool menu on the Language Bar
  2. Select IME Pad


Using the Handwriting Applet

Hand Writing

You may try the handwriting function if you only remember how to write a character but don't remember it's phonetic readings or radicals.

  1. Drag the mouse to enter a character in the handwriting frame. Click Revert to delete the last stroke.
  2. During input, candidate words will display in the box on the right. Click a character you want in this box to send the character to the current text editor.
  3. Press Enter to confirm input if the entered string does not need any change.
  4. If the character recognized by the IME Pad is not what you want, use the arrow buttons on the right to move along the string and re-write characters.

Note: Enter, Space, Del, Esc and the arrow buttons on the right of the dialog box have the same functions as the corresponding keys on the keyboard.


Dictionary Lookup

Dictionary Lookup in the IME Pad supports three input methods - Strokes, Radical and Character List, and they are similar to one another.

  1. Click one of the buttons (representing Strokes, Radical and Character List) on the left side.
  2. Click the icon on the top left corner and a dropdown menu with Strokes, Strokes and Subset options appears.
  3. Select an option from the Applet's Menu.
  4. Corresponding options will display in the box below. Click the symbol or character you want.

Note: The way to edit the text is the same as in Handwriting Applet. Please refer to Using the Handwriting Applet.


Using the Radical Applet

You can input a character by browsing in IME Pad:

  • Click the Tool menu.
  • Select the IME Pad.
  • Switch to Radical ([部]).
  • Select Radical Strokes and the desired radical.
  • Select Remain strokes and click the specific character.


Using the Stroke Count Applet

You can input a character by total character strokes in IME Pad:

  • Click the Tool menu.
  • Select the IME Pad.
  • Switch to Strokes ([劃]).
  • Select Strokes and click the specific character.


Using the Character List Applet

You can input a punctuation by browsing in IME Pad:

  • Click the Tool menu.
  • Select the IME Pad.
  • Switch to Character List ([符]).
  • Select Subset and click the specific character.


Introduction to User Phrase Tool

To streamline the typing task, Microsoft Intelligent IMEs provide the User Phrase Tool and you can add phrases or proper names you often use to the IME phrase library. This will reduce the inconvenience of modifying characters all the time.


Enabling User Phrase Tool

To Open User Phrase Tool, you have to enable User Phrase first. Follow the steps to enable User Phrase Tool:

  1. Click the Tool menu button on the Language Bar and select Properties. Properties dialog box appears.
  2. On the Dictionary Tab, check Enable user phrase check box.


Opening User Phrase Tool

To access User Phrase Tool and edit user phrases, click Tool menu on the Language Bar, and select User Phrase from the menu to open User Phrase Tool window.

If the User Phrase Tool options are in gray and unselectable, this means that the function has not been enabled yet. You need to enable the User Phrase Tool first.

Note: Since the New Quick IME and the New ChangJie IME use the same phrase library, accessing the User Phrase Tool in the New Quick IME will open the New ChangJie IME User Phrase Tool window and the IME will be switched to the Microsoft New ChangJie IME automatically.


Adding User Phrase

To streamline the typing task, the User Phrase Tool offers three ways to add new phrases.

Enter a New Phrase Directly

  1. On the Edit menu, select Insert. Or click the first cell in the Phrase column in the table and enter a new phrase.
  2. After completing input, press ENTER. The User Phrase Editor will automatically display the phonetic symbols in the Phonetic column. To modify the phonetic symbols, click on the phonetic character and make your modification.
  3. To add more phrases, repeat the steps above. (Or click the second cell in the Phrase column in the table and so forth.)
  4. Once a new phrase is inputted, the associated (2-4 characters) shortcut will be generated by the Shortcut column automatically. When using the Phrase input function, you can use the Leading Key and the shortcut to input the phrase.

Tip: A new phrase must contain two to nine characters, and non-Chinese fonts or symbols are not allowed.

Import a Text File

If you need to create a large number of new phrases, it is recommended that you create a text file (*.TXT), put a single new phrase in one line, and separate the text and phonetic symbols for each phrase. If you do not enter the phonetic symbols, the user phrase tool will automatically add them. Follow these steps to import new phrases:

  1. Save the new phrases in a text file (*.TXT).
  2. Open the User Phrase Tool window and select Import on the File menu.
  3. Find and select the text file. Then click Open. New phrases will then be imported into the user phrase library.

Tip: Among the new phrases you add or import, gray color refers to the original phrases in the IME; blue indicates new phrases; red marks the phrases you have modified in the program.

Note: Since the New Quick IME and the New ChangJie IME use the same user phrase library, accessing the User Phrase Tool in the New Quick IME will open the New ChangJie IME User Phrase Tool window and the IME will be switched to the Microsoft New ChangJie IME automatically.


Deleting User Phrase

To delete a new phrase, simply click the number of the new phrase and select Delete on the Edit menu or press DELETE.

To delete an old user phrase file, please close the User Phrase Tool first and then select Delete.

Note: Since the New Quick IME and the New ChangJie IME use the same phrase library, accessing the User Phrase Tool in the New Quick IME will open the New ChangJie IME User Phrase Tool window and the IME will be switched to the Microsoft New ChangJie IME automatically.


User Phrase Lookup

The Find function helps you find the right phrase from the long phrase list you have created with User Phrase Tool.

  1. On the Edit menu, select Find.
  2. Enter the phrase you want to find in the Find What dialog box, and then click Find Next or press ENTER.

Tip: The located phrase must contain two to nine characters, and non-Chinese fonts or symbols are not allowed.

Note: Since the New Quick IME and the New ChangJie IME use the same phrase library, accessing the User Phrase Tool in the New Quick IME will open the New ChangJie IME User Phrase Tool window and the IME will be switched to the Microsoft New ChangJie IME automatically.


Saving User Phrase

After having a phrase created or modified, you have to save it as a phrase file for IME.

Click Save on the File menu.

To save the new phrases in a text file, click Export on the File menu.

Note: Since the New Quick IME and the New ChangJie IME use the same phrase library, accessing the User Phrase Tool in the New Quick IME will open the New ChangJie IME User Phrase Tool window and the IME will be switched to Microsoft New ChangJie IME automatically.


Disabling User Phrase Tool

To disable User Phrase function, follow these steps:

  1. Click the Tool menu button on the Language Bar and select Properties.
  2. On the Dictionary Tab, clear Enable User Phrase check box.


Adding User Phrase while Typing

You can add user phrase while typing. When you are typing Chinese text and the Composition Window is open, highlight the phrase (using Shift + left or right arrow keys) and press Enter, Microsoft New Phonetic IME will add the selected phrase into User Phrase Tool.

You can go to the User Phrase Tool to check whether the selected phrase has been added successfully.


Phrase Input

You can set a shortcut for a phrase you added. For example, we set TWWR as the shortcut for phrase "台灣微軟".

To use this shortcut, you should enable the shortcut key function first. Click Tool menu at the bottom right corner of the screen and select Properties.

Select Phrase input and set it to Use.

Use Leading Key (`) , followed by the defined shortcut (TWWR) and end with Enter or SPACE will automatically input phrase associating with the shortcut.


Register Word

Applicable IMEs: Microsoft New Phonetic IME, New ChangJie IME and New Quick IME.

New phrases appear from time to time. To reduce the need of selecting candidates, Microsoft Intelligent IME provides the Register Word function. You can register your frequently used new phrases and send them to Microsoft, and which will likely to be added to the updated version of Microsoft IME.

How to Register Word:

  1. Enable the IME first
  2. Click the Tool menu on the Language Bar
  3. Select Register Word
  4. Please read the Data Collection Policy on the right of the window first. If it is not shown, please click the Expand/Fold button at the bottom right corner of the window.
  5. Type the new phrase into the Phrase field, the phonetic, radical and reading (depend on the IME used, e.g. radicals for ChangJie and Quick IME, readings for Cantonese IME) fields will display corresponding contents automatically.

    Note: A Shortcut Key should be specified in the following situations: 1. If a phrase consists of more than 9 characters or characters with no readings, no readings or radicals will be displayed. Please specify a Shortcut Key. 2. To input new phrases quickly using the Leading Key, please specify a Shortcut Key.
  6. If a character has more than two phonetic symbol or radical combinations, you can select the correct combination from the drop down menu.
  7. Then, check Register and Send checkbox
  8. Click the Register button

Note:

  • The new phrases created here will be added into the User Phrase as well. Please refer to User Defined Phrase for details.
  • Information about the register word and Microsoft Office IME will be sent to Microsoft at the time of registering the word.If you don't check the checkbox, nothing will be sent out.Information sent to Microsoft include:Readings, radicals, display, Microsoft IME version, dictionary version, operating system version, hardware information and the Internet Protocol address of your computer.

To enter these phrases, press the Leading Key and P and the Shortcut key you set.


Mis-conversion Report

Mis-conversion Error Report

Applicable IMEs: Microsoft New Phonetic IME, New ChangJie IME and New Quick IME

Microsoft Intelligent IME has a default dictionary to select candidates automatically for faster input and less need of selecting candidates. Since each user has different requirements, there is a need to change these phrases manually. For the purpose of research and product improvements, Microsoft would like to collect the phrases you modified manually. You can enable the Mis-conversion report function to record the phrases you modified manually, and click the Mis-conversion Report button later to send modifications to Microsoft for the purpose of research and product improvement.

These reports will be kept anonymous and confidential, and will be used for purpose solely in research and product improvements.

Enable Mis-conversion report:

  1. Click the Tool menu on the Language Bar
  2. Select Mis-conversion Report
  3. Select Yes
  4. Click Do not send in the Mis-conversion Report Tool popup window to exit.

Check collected mis-conversions:

  1. Click the Tool menu on the Language Bar
  2. Select Mis-conversion Report
  3. You can see the collected mis-conversions in the Mis-conversion Report window.

Edit mis-conversions:

  1. Click the Tool menu on the Language Bar
  2. Select Mis-conversion Report
  3. Select the item to be edited
  4. Click the Edit button
  5. Type the string you want to output in the expected result field.

Remove mis-conversions:

  1. Click the Tool menu on the Language Bar
  2. Select Mis-conversion report
  3. Select the item to be edited
  4. Click the Remove button

Disable Mis-conversion report:

  1. Click the Tool menu on the Language Bar
  2. Select Mis-conversion report
  3. Click the Setting button
  4. Uncheck Log mis-conversion data automatically
  5. Click the OK button

Note: All collected data will be lost.

Report mis-conversion data:

  1. Click the Tool menu on the Language Bar
  2. Select Mis-conversion Report
  3. Click Report the Mis-Conversion at the lower part of the Mis-conversion Report Tools window

Note: you can check the detailed data to be reported by clicking View details.

You can also click Update at the lower part of the Mis-conversion Report Tools to keep your IME updated and optimal.


Acknowledgement for CNS11643 Font Attribute

In order to popularize Chinese, Microsoft New Phonetic IME, Microsoft New ChangJie IME, Microsoft New Quick IME, Microsoft Phonetic IME, Microsoft ChangJie IME and Microsoft Quick IME are developed with reference to the CNS11643 font attribute (radical and stroke) file provided by Chinese Foundation for Digitization Technology.


Character Set

全部顯示

BIG5

A standard of Chinese computer industry wildly use in Taiwan and Hong Kong, a general character encoding which is different from code page concept using in Windows. Users in different country use different character encoding method。

Unicode

Unicode - a character encoding standard developed by Unicode Consortium. Unicode represents each character with a byte or above, Unicode allow to represent all characters in different languages with single word.

CJK Unified Ideographs Extension A

Defined in Unicode code position 3400 - 4DFF.

CJK Unified Ideographs Extension B

The Encoding method is divide the Unicode code position D800 - DFFF into 2 areas. The upper area D800 - DBFF includes 1,024 code positions, lower area DC00 - DFFF also has 1,024 code positions. totally can be cross-defined 1,024×1,024＝1,048,576 code positions. This type of method is defined under Unicode as Surrogate。

HKSCS

Traditional Chinese computer systems in Hong Kong are mainly using BIG5 character set, and BIG5 character set doesn't content many of Hong Kong frequent use characters. In order to meet the specific need of the unique Hong Kong characters, the Hong Kong SAR Government has defined the Hong Kong Supplementary Character Set (HKSCS) includes Chinese characters used in Hong Kong but are not contained in the BIG5 standard character set.

Related Links:
Unicode: http://www.unicode.org
HKSCS : http://www.microsoft.com/hk/hkscs/chinese/default.aspx
CNS11643: http://www.cns11643.gov.tw/web/word.jsp


Character Set Big5


Character Set Unicode Extension A


Character Set Unicode Extension B


Character Set HKSCS


Output Language

Applicable IME: Microsoft New Phonetic IME

You can write articles in Simplified Chinese using familiar phonetic IME without the need of learning other Pinyin systems.

When Simplified Chinese is selected as output language, Microsoft New Phonetic IME will output Simplified Chinese characters automatically.

Approach:

  1. Switch to Microsoft New Phonetic IME first
  2. Click the Tool menu on the Language Bar
  3. Select Properties
  4. Select General in the Microsoft New Phonetic IME Settings window
  5. Select the desired output language in the Output Settings section at the bottom of the window

Options:

Traditional Chinese (Default)

Simplified Chinese


IME Properties

IME Property settings include General, Advanced, Dictionary and Keyboard, you can adjust them according to your preference for easy input.


Output Language

Applicable IME: Microsoft New Phonetic IME

You can write articles in Simplified Chinese using familiar phonetic IME without the need of learning other Pinyin systems. When Simplified Chinese is selected as the output language, Microsoft New Phonetic IME will output Simplified Chinese characters automatically.

How to set Character set:

1. Switch to Microsoft New Phonetic IME first

2. Click the Tool menu on the Language Bar

3. Select Properties

4. Select General in the Microsoft New Phonetic IME Settings window

5. Select the desired output language in the Output Language at the bottom of the window.

Options:

  • Traditional Chinese (Default)
  • Simplified Chinese